Package javax.help

# Class SeparatorAction

java.lang.Object
javax.help.AbstractHelpAction
javax.help.SeparatorAction

All Implemented Interfaces:
  `HelpAction`

public class SeparatorAction extends AbstractHelpAction

## Constructor Summary

Constructors
Constructor
Description
`SeparatorAction(Object control)`

## Method Summary

### Methods inherited from class javax.help.AbstractHelpAction

`addPropertyChangeListener, firePropertyChange, getControl, getValue, isEnabled, putValue, removePropertyChangeListener, setEnabled`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### SeparatorAction

public SeparatorAction(Object control)